button.close.fabrica-x {
  font-size: 40px;
  color: #fff;
  opacity: 1;
  margin-top: -13px;
  background-color: rgba(73,20,0,0.3);
  padding-left: 10px;
  padding-right: 10px;
  padding-top: -3px;
  padding-bottom: 5px;
  margin-bottom: 7px;
  margin-left: 10px;
  margin-right: 15px;
}

@media (min-width: 992px) {

  .container.processo {
      width: 100% !important;
  }

  .container.close-processo {
    width: 100% !important;
  }

}

.button.close.fabrica-x {
  margin-right: 15px !important;
}

/* xtra small devices */
@media screen and (min-width: 0px) and (max-width: 600px) {

  button.close.fabrica-x {
    margin-right: 15px;
    margin-bottom: 7px;
    margin-left: 10px;
  }
}

/* small devices */
@media screen and (min-width: 601px) and (max-width: 991px) {

  button.close.fabrica-x {
    margin-right: 15px;
    margin-bottom: 7px;
    margin-left: 10px;
  }

}

@media (min-width: 768px) and (max-width: 991px) {
  button.close.fabrica-x {
    margin-right: 15px;
  }
}

/* desktop devices */
@media (min-width: 1160px) and (max-width: 1200px) {

  button.close.fabrica {
    margin-bottom: 7px;
    margin-left: 15px;
  }

  button.close.processo {
    margin-right: 13px;
    margin-bottom: 7px;
    margin-left: 15px;
  }

  .serv-btngroup {
  display: none;
  }
  video{
    margin-top: -2px;
  }
}

/* big devices */
@media (min-width: 1200px) {

  button.close.fabrica-x {
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 7px;
  }
}
